/*整體的CSS*/
/*Google字體*/
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
* {
    font-family: "Roboto Condensed", "Noto Sans TC", sans-serif;
}
body {
    font-family: "Roboto Condensed", "Noto Sans TC", sans-serif;
    letter-spacing: 1px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: left bottom;
    background-size: cover;
	-ms-overflow-style: none;
}
a:hover {
    text-decoration: none;
}
a {
    /*background-color: transparent; */
    background-color: rgb(255, 255, 255, 0);
}
samp {
    font-family: "Roboto Condensed", "Noto Sans TC", sans-serif;
}

/**/
@media (max-width:1200px) {
  .iframe-desktops {
    zoom: 0.75;
    transform: scale(0.75);
    transform-origin: 0 0;
    -webkit-transform: scale(0.75);
    -moz-transform: scale(0.75);
    -moz-transform-origin: 0 0;
    -o-transform: scale(0.75);
    -o-transform-origin: 0 0;
  }
}
/*Google翻譯*/
.translate{
	float: left;
    margin-top: -3px;
}
/*導覽列*/
.nav>li>a {
    position: relative;
    display: block;
    padding: 14px 10px;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #036eb8;
    color: #fff;
}
.navbar {
    margin-bottom: 0px;
}
.navbar-default {
    background: linear-gradient(45deg, #46ccc9 0%, #1bbae3 100%);
    background: linear-gradient(45deg, #25bdb2 0%, #019cb8 100%);
    background: linear-gradient(45deg, #019cb8 0%, #007c96 100%);
    background: linear-gradient(45deg, #88D2C5 0%, #1b8180 100%);
    background: linear-gradient(45deg, #25bdb2 0%, #1bbae3 100%);
    border-color: rgba(255, 255, 255, 0);
}
.navbar-default .navbar-brand {
    color: #fff;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #0098bf;
    border-color: #0098bf;
    color: #fff;
}
.navbar-default .navbar-brand:hover {
    background: #0098bf;
    color: #FFF;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 1.68rem;
}
.navbar-default .navbar-nav>li>a:hover {
    background: #008bad;
    color: #FFF;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background: #0098bf;
    color: #FFF;
}

@media (max-width: 1200px) {
.navbar-header {
    float: none;
}
.navbar-left, .navbar-right {
    float: none !important;
}
.navbar-toggle {
    display: block;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-collapse.collapse {
    display: none!important;
}
.navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.collapse.in {
    display: block !important;
}
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 460px;
}
/*固定選單*/
.navFixed {
    z-index: 10;
    position: fixed;
    top: 0;
    left: 0;
    margin-top: 0;
    min-width: 100%;
    opacity: 1;
    transition: opacity .5s ease-out;
    z-index: 100;
}
/*手機板導覽列*/
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle {
    border-color: rgba(255, 255, 255, 0);
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: rgba(255, 255, 255, 0);
}

@media (max-width: 767px) {
.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: #fff;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #000;
}
.container {
    width: 95%;
}
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    /*    margin-left: -1px;*/
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #cccccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #555;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.marginBottom-0 {
    margin-bottom: 0;
}
/*最上面的*/
.top-header a:first-of-type {
    font-size: 1.8em;
}
/*選單的第二層*/
.second {
    padding: 10px 10px 0px 10px;
    margin-bottom: 0px;
    list-style-type: none;
}
.second li {
    margin: 0 0 5px;
}
/*間距*/
.mg-10 {
    margin: 10px 10px;
}
.mg-tb-10 {
    margin: 10px 0px;
}
.pd-rl-5 {
    padding: 4px 5px;
}
.pd-tb-12 {
	padding: 12px 0;
}
.pd-rl-0 {
    padding: 0px 15px;
}
.pt-0 {
    padding-top: 0;
}
.mg-l-10 {
    margin-left: 0px
}
.mg-b-20 {
    margin-bottom: 20px;
}
.mg-b-25 {
    margin: 0 0 25px 0;
}
.mg-rl-5 {
    margin: 0px 5px;
}
.mg-t-5{
	margin-top: 5px;
}
.mg-tb-6{
	margin: 6px 0;
}
@media (max-width:767px) {
	.pd-rl-0 > a		{
		margin:0px;
		width:95%;
	}
}
@media (max-width:767px) {

	.pd-rl-0 {
		padding: 0px 0px;
		min-height: 138px;
	}	
	.mg-tb-10 {
		margin: 10px 0;
	}
	.mg-l-10 {
		margin-left: 16px
	}
	.pd-tb-10 {
		padding: 10px 10px;
	}
}
/**/

/*footer*/
.footer {
    padding: 10px 10px;
    background: #ffffff;
    font-size: 1.3rem;
    line-height: 1.5em;
}
.footer > div > div > ul {
    padding-left: 20px;
    list-style-type: square;
}
.footer > div > div > ul > li > a {
    color: #595757;
    font-weight: 100;
}
.collapse-a > li > a {
    color: #595757;
    font-weight: 100;
}
.collapse-a {
    padding-left: 15px;
}
.footer > div > div > h4 {
    color: #337ab7;
}
.footer > div > div > div > ul {
    padding-left: 20px;
    list-style-type: square;
}
.footer > div > div > div > ul > li > a {
    color: #595757;
    font-weight: 100;
}
.footer ~ a {
    font-weight: 100;
}

@media (max-width: 767px) {
footer {
    padding: 10px 10px;
    background: #ffffff;
    font-size: 1.1em;
}
}
/*電子病歷四院區顏色*/
.panel-cmh {
    border-color: #1988d0;
}
.panel-cmh > .panel-heading {
    color: #ffffff;
    background-color: #1988d0;
}
.panel-clh {
    border-color: #00a65a;
}
.panel-clh > .panel-heading {
    color: #ffffff;
    background-color: #00a65a;
}
.panel-cch {
    border-color: #605ca8;
}
.panel-cch > .panel-heading {
    color: #ffffff;
    background-color: #605ca8;
}
.panel-cmhtb {
    border-color: #2dafa3;
}
.panel-cmhtb > .panel-heading {
    color: #ffffff;
    background-color: #2dafa3;
}
/*footer上的三個三院區介紹*/
.ih-item.circle.effect1 .info h4 {
    color: #fff;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 1px;
    font-size: 20px;
    margin: 0 30px;
    padding: 62px 0 0 0;
    height: 110px;
    text-shadow: 0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);
}
/*top按鈕*/
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: rgba(255, 255, 255, 0);
    color: #000000;
    cursor: pointer;
    padding: 5px;
    border-radius: 3px;
    font-size: 1.6em;
    letter-spacing: 0.1em;
    font-weight: bold;
}
#myBtn:hover {
    background-color: rgba(255, 255, 255, 0);
}
/*版權聲明*/
.Copyright {
    text-align: center;
    padding: 10px 0px 2px 0px;
    background: linear-gradient(45deg, #46ccc9 0%, #1bbae3 100%);
    color: #fff;
}
/*面板的設定*/
.panel-body > ul > li {
    list-style-type: none;
}
.panel-body > ul {
    padding-left: 0;
}
/*Timeline大事記用*/
ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 26px;
    width: 2px;
    height: 99.5%;/*z-index: 400;*/
}
ul.timeline > li {
    margin: 18px 0;
    padding-left: 18px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #0071bc;
    left: 18px;
    width: 18px;
    height: 18px;/*z-index: 400;*/
}
ul.timeline > li > p {
    font-size: 1em;
}
ul.timeline > li > p:first-child {
    color: #0071bc;
    font-size: 1em;
}
/*選單用*/
.glyphicon {
    margin-right: 6px;
}
.panel-body {
    padding: 0px;
}
.panel-body table tr td {
    padding-left: 15px
}
.panel-body.blue-border table tr td {
    border: 1px solid #1988d0;
}
.panel-body.green-border table tr td {
    border: 1px solid #00a85d;
}
.panel-body.purple-border table tr td {
    border: 1px solid #605ca8;
}
.panel-body.blue-green-border table tr td {
    border: 1px solid #2dafa3;
}
.panel-body .table {
    margin-bottom: 0px;
}
.panel-default> a >.panel-heading {
    color: #f5f5f5;
    background-color: #25bdb4;
    border-color: #0daba1;
    font-size: 1.1em;
}
/*list*/
.glyphicon-lg {
    font-size: 4em
}
.info-block {
    /*border-right:5px solid #E6E6E6;*/
    margin-bottom: 25px;
}
.info-block .square-box {
    width: 100px;
    min-height: 100px;
    margin-right: 11px;
    text-align: center!important;/*background-color:#676767;padding:20px 0;*/
}
.info-block.block-info {
    border: solid 1px #e6e6e6;
}
.info-block.block-info .square-box {
    background-color: #20819e;
    color: #FFF
}
/*面板(分頁)*/
.panel-tabs {
    position: relative;
    bottom: 30px;
    clear: both;
    border-bottom: 1px solid transparent;
}
.panel-tabs > li {
    float: left;
    margin-bottom: -1px;
}
.panel-tabs > li > a {
    margin-right: 2px;
    margin-top: 4px;
    line-height: .85;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    color: #ffffff;
}
.panel-tabs > li > a:hover {
    border-color: transparent;
    color: #ffffff;
    background-color: transparent;
}
.panel-tabs > li.active > a, .panel-tabs > li.active > a:hover, .panel-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: rgba(255,255,255, .23);
    border-bottom-color: transparent;
}
.tab-content>.active {
    display: block;
    padding: 5px 0px;
}
/*表格內的儲存格的置中用*/
.align-middle > tbody > tr > td {
    vertical-align: middle;
}
/*面板(success樣式) > 標題*/
.panel-success>.panel-heading {
    color: #ffffff;
    background-color: #13ae67;
    border-color: #d6e9c6;
}
/*電子病歷的旗幟樣式*/
.flag {
    /*border: #2863A1 1px solid; */
    background: linear-gradient(146deg, #0077bc, #34aeff);
    max-width: 200px;
    padding: 11px 0px 1px 0px;
    text-align: center;
    vertical-align: middle;
    border-radius: 4px;
    color: #ffffff;
}
/*網路掛號的間距使用*/
.embed-responsive-by {
    padding-bottom: 120%;
}
.embed-responsive-by2 {
    padding-bottom: 80%;
}
/**/
div.mg-0 {
    margin: 0px 0px;
}

@media only screen and (max-width: 359px) {
.post-slide .category {
    font-size: 13px;
}
}
/*------------------------------------*/

/*font-color*/
.f-0000FF {
    color: #0000ff;
}
.f-1988d0 {
    color: #1988D0;
	/*text-indent: -2.2em;
    margin-left: 2.3em;
    margin-right: 0.3em;
    text-align: justify;
    line-height: 1.3;*/
}
.f-00a65a {
    color: #00a65a;
}
.f-605ca8 {
    color: #605ca8;
}
.f-2dafa3 {
    color: #2dafa3;
}
.f-0faba0 {
    color: #0faba0;
}
.text-green {
    color: #13ae67;
}
/*background-color*/
.bg-ebfdff {
    background: #ebfdff
}
/*固定內文大小*/
.content {
    min-height: calc(100vh - 15vh);
}
/*固定選單大小*/
.menu-content {
    min-height: calc(100vh - 650px);
}
/*每頁的標題*/
#title-h2 h2 {
    color: #595757;
    font-size: 2rem;
    position: relative;
    background: url(../img/index/line-01.png) repeat-x bottom;
    margin: 0 0 20px;
}
#title-h2 h2 > span {
    display: block;
    float: left;
    background: url(../img/index/line-02.png) repeat-x bottom;
    padding: 0px 10px 10px;
}
#title-h2 h2:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

/*關閉選單*/
@media (max-width:768px) {
#collapseOne {
    display: none;
}
}
/*留言板的驗證紅字*/
.error {
    color: #FF295A;
}

/*卷軸CSS*/
/* width */
::-webkit-scrollbar {
 width: 1px;
 height:1px;
}
/* Track */
::-webkit-scrollbar-track {
 box-shadow: inset 0 0 1px #fff;
 border-radius: 10px;
}
/* Handle */
::-webkit-scrollbar-thumb {
 background: #25bdb2;
 border-radius: 10px;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
 background: #1bbae3;
}
/*SNQ*/
.award-maintitle {
    color: #6b1c87;
    line-height: 2em;
    font-weight: bolder;
    background-color: #fdeefe;
    text-align: center;
}
.award-subtitle {
    margin-top: 30px;
}
.award-subtitle > span:first-child {
    background-color: #036eb8;
    padding: 6px 8px;
    color: #fff;
}
.award-subtitle > span:last-child {
    padding: 5px 10px;
    border-bottom: solid 1px #036EB8;
    color: #036EB8;
}
/*病人權利與責任*/
.patient-ol {
    line-height: 1.8em;
    font-size: 1.6rem;
}
/*Footer的照片置中*/
.center {
    margin: 0 auto;
    float: none;
}
/*清單*/
.ol-list-decimal{
	font-size: 15px;
	text-align: justify;
	line-height: 1.6;
    margin-left: 1.5em;
    margin-right: 0.4em;
}
.ol-list-disc{
	font-size: 15px;
	text-align: justify;
	line-height: 1.6;
	list-style-type: disc;
    margin-left: 1.5em;
    margin-right: 0.4em;
}
/*重點標記*/
mark.yellow {
	background: linear-gradient(transparent 40%,rgba(255,255,255,0) 40%, #FFF176 90%,transparent 95%);	
    padding: 2px 0px;
}
mark.green {
	background:linear-gradient(transparent 40%,rgba(255,255,255,0) 40%, #CCFF90 50%,transparent 70%);	
    padding: 2px 0px;
}
mark.pink {
	border-bottom: 3px solid #EC407A;
	background: none;
	margin: 0 -2px;
	padding: 0 2px;
}
/*tab2*/
.tab .nav-tabs2{
    border: none;
    border-bottom: 2px solid #079fc9;
    margin: 0;
}
.tab .nav-tabs2 li a{
    padding: 10px 20px;
    margin: 0 10px -1px 0;
    font-size: 17px;
    color: #293241;
    text-transform: uppercase;
    border: 2px solid #e6e5e1;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    z-index: 1;
    position: relative;
    transition: all 0.3s ease 0s;
}
.tab .nav-tabs2 li a:hover,
.tab .nav-tabs2 li.active a{
    background: #fff;
    color: #079fc9;
    border-top: 2px solid #079fc9;
	border-left: 2px solid #079fc9;
	border-right: 2px solid #079fc9;
    border-bottom-color: transparent;
}
.tab .nav-tabs2 li a:before{
    content: "";
    display: block;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out 0s;
}
.tab .nav-tabs2 li.active a:before,
.tab .nav-tabs2 li a:hover:before{ transform: scaleX(1); }
.tab .tab-content{
    padding: 10px;
    font-size: 17px;
    color: #6f6f6f;
    line-height: 30px;
    letter-spacing: 1px;
    position: relative;
}
.tab .nav-tabs2 li {
	display: inline-block;
}
@media only screen and (max-width: 479px){
    .tab .nav-tabs2{ border: none; }
    .tab .nav-tabs2 li{
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    .tab .nav-tabs2 li a{
        margin: 0;
        border-bottom: 2px solid transparent;
    }
    .tab .nav-tabs2 li a:before{
        content: "";
        width: 100%;
        height: 2px;
        background: #079fc9;
        position: absolute;
        bottom: -2px;
        left: 0;
    }
}

/*.tab2*/

/* 字級設定 */
.change-font a {
  padding: 6px;
  color: #333333;
  text-decoration: none;
  border: 1px solid #333333;
  font-size: 1em !important;
}
.change-font a:hover {
  color: #ffffff;
  background: #005ebb;
  border: 1px solid #005ebb;
}
.change-font a.active {
  color: #ffffff;
  background: #005ebb;
  border: 1px solid #005ebb;
}
/* 字體大小：小 */
.textSmall {
  font-size: 95% !important;
}
/* 字體大小：中 */
.textMedium {
  font-size: 100% !important;
}
/* 字體大小：大 */
.textLarge {
  font-size: 102% !important;
}

/* .字級設定 */

/*大樓敘述文字*/
.blue_style{border-left: solid 3px #4195cd;padding: 0 10px;margin: 10px;}
.blue_style>div:nth-of-type(1){padding: 0 10px 5px 10px;font-size: 18px;font-weight: 500;color: #4195cd;}
.blue_style>div:nth-of-type(1)>a{color: #4195cd;}
.blue_style>div:nth-of-type(1)>a:hover{color: #186aa0;}
.blue_style>div:nth-of-type(2){border-bottom: dashed 1px #4195cd;}
.blue_style>div:nth-of-type(3){padding: 5px 10px 0 10px;color:#4195cd;font-weight: 500;}

.green_style{border-left: solid 3px #105f2a;padding: 0 10px;margin: 10px;}
.green_style>div:nth-of-type(1)>a{color: #105f2a;}
.green_style>div:nth-of-type(1)>a:hover{color: #042f12;}
.green_style>div:nth-of-type(1){padding: 0 10px 5px 10px;font-size: 18px;font-weight: 500;color: #105f2a;}
.green_style>div:nth-of-type(2){border-bottom: dashed 1px #105f2a;}
.green_style>div:nth-of-type(3){padding: 5px 10px 0 10px;color:#105f2a;font-weight: 500;}

.purple_style{border-left: solid 3px #4e0d80;padding: 0 10px;margin: 10px;}
.purple_style>div:nth-of-type(1)>a{color: #4e0d80;}
.purple_style>div:nth-of-type(1)>a:hover{color: #3c0a63;}
.purple_style>div:nth-of-type(1){padding: 0 10px 5px 10px;font-size: 18px;font-weight: 500;color: #4e0d80;}
.purple_style>div:nth-of-type(2){border-bottom: dashed 1px #4e0d80;}
.purple_style>div:nth-of-type(3){padding: 5px 10px 0 10px;color:#4e0d80;font-weight: 500;}

.pink_style{border-left: solid 3px #ce058d;padding: 0 10px;margin: 10px;}
.pink_style>div:nth-of-type(1)>a{color: #ce058d;}
.pink_style>div:nth-of-type(1)>a:hover{color: #960066;}
.pink_style>div:nth-of-type(1){padding: 0 10px 5px 10px;font-size: 18px;font-weight: 500;color: #ce058d;}
.pink_style>div:nth-of-type(2){border-bottom: dashed 1px #ce058d;}
.pink_style>div:nth-of-type(3){padding: 5px 10px 0 10px;color:#ce058d;font-weight: 500;}

.light_green_style{border-left: solid 3px #2fb141;padding: 0 10px;margin: 10px;}
.light_green_style>div:nth-of-type(1){padding: 0 10px 5px 10px;font-size: 18px;font-weight: 500;color: #2fb141;}
.light_green_style>div:nth-of-type(2){border-bottom: dashed 1px #2fb141;}
.light_green_style>div:nth-of-type(3){padding: 5px 10px 0 10px;color:#2fb141;font-weight: 500;}

.blue_green_style{border-left: solid 3px #04a598;padding: 0 10px;margin: 10px;}
.blue_green_style>div:nth-of-type(1){padding: 0 10px 5px 10px;font-size: 18px;font-weight: 500;color: #04a598;}
.blue_green_style>div:nth-of-type(2){border-bottom: dashed 1px #04a598;}
.blue_green_style>div:nth-of-type(3){padding: 5px 10px 0 10px;color:#04a598;font-weight: 500;}

